<article 
  class="card"
  gdAreas="header side | content content | footer footer"
  gdGap="16px"
  gdRows="auto auto auto">
  <div gdArea="header">
    <h2 class="mat-title">{{card.title}}</h2>
    <h3 class="mat-subheading-2">{{card.dates}}</h3>
  </div>
  <div class="card-logo" gdArea="side">
    <img class="card-image" [src]="card.logo" />
  </div>
  <div gdArea="content">
    <h4 class="mat-subheading-1">{{card.subtitle}}</h4>
    <!-- <p class="mat-body-2">{{card.description}}</p> -->
  </div>
  <!-- 
  <div gdArea="footer">
  </div> 
  -->
  
</article>